/*
Theme Name: Massage Child
Theme URI: http://cloverthemes.com
Description:  This is a CMS WordPress Theme designed for beauty related websites by <a href="http://cloverthemes.com">Clover Themes</a>
Author: Clover Themes
Template: 2-HWTwo
Version: 1.2
Tags: business,cms,spa,massage,beauty,two-columns, fixed-width, custom-header, custom-background, threaded-comments
*/

@import url("../2-HWTwo/style.css");

#wpcf7-f67-p59-o1 {
width: 40%;
}

#contact-details {
float: right;
width: 38%;
}

#bottom img {
border: 0px  #CCC;
padding: 0px;
}

.wpcf7-form-control.wpcf7-submit {
width: 112px;
background: #A8378D;
color: #FFF;
}

#inner {
padding: 20px 0 20px;
margin: 0 auto;
overflow: hidden;
width: 940px;
height:auto;
min-height: 0px;
}
/* .home-bottom-3 .bwidget .textwidget p iframe
{
border: 2px solid #898989;
} */

.featurespost1
{
float: left;
width: 249px;
padding-left: 4%;
}

#features .featurespost1 .features
{
margin: 0;
}